var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/interactive/sessions/[id]/stream/route.js")
R.c("server/chunks/[root-of-the-server]__0jn~ulk._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0n.o_server_app_api_interactive_sessions_[id]_stream_route_actions_0f9d1_1.js")
R.m(570032)
module.exports=R.m(570032).exports
